W3C home > Mailing lists > Public > www-svg@w3.org > September 2008

[Bug 6058] New: Indicate which values of requiredExtensions must be used with embedded XHTML/MathML

From: <bugzilla@wiggum.w3.org>
Date: Sat, 13 Sep 2008 10:26:17 +0000
To: www-svg@w3.org
Message-ID: <bug-6058-2017@http.www.w3.org/Bugs/Public/>

http://www.w3.org/Bugs/Public/show_bug.cgi?id=6058

           Summary: Indicate which values of requiredExtensions must be used
                    with embedded XHTML/MathML
           Product: SVG
           Version: All Specifications
          Platform: All
        OS/Version: All
            Status: NEW
          Severity: normal
          Priority: P2
         Component: Extensibility
        AssignedTo: schepers@w3.org
        ReportedBy: fred.wang@free.fr
         QAContact: www-svg@w3.org
                CC: fred.wang@free.fr


I reported this issue one month ago at
http://lists.w3.org/Archives/Public/www-svg/2008Aug/0031.html

Basically, not mentioning the values of requiredExtensions causes a
compatibility issue. For instance, Amaya and Firefox do not agree.

I propose the two values for XHTML and MathML to be
"http://www.w3.org/1999/xhtml" and "http://www.w3.org/1998/Math/MathML".


-- 
Configure bugmail: http://www.w3.org/Bugs/Public/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.
Received on Saturday, 13 September 2008 10:26:50 GMT

This archive was generated by hypermail 2.3.1 : Friday, 8 March 2013 15:54:40 GMT